body {
	background: #000;
}
* {
	margin: 0;
	padding: 0;
}
img {
	display: block;
	margin: 0 auto;
}
h1 img {
	width: 60%;
	margin-top: 40px;
}
h2 img {
	width: 30%;
	margin-top: 30px;
}
.btn {
	font-size: 0;
	width: 50%;
	margin: 20px auto 0;
	*zoom: 1;
}
.btn:before,
.btn:after {
	content: " ";
	display: table;
}
.btn:after {
	clear: both;
}
.btn a {
	max-width: 50%;
}
.btn a:first-child {
	float: left;
}
.btn a:nth-child(2) {
	float: right;
}
.btn a:last-child {
	width:400px;
	margin:0 auto 50px;
	display:block;
}
.btn a img {
	max-width: 100%;
}
footer {
	margin: 5px 0 30px;
	text-align: center;
}
@media screen and (max-width:767px) {
	h1 img {
		width: 90%;
	}
	h2 img {
		width: 60%;
	}
	.btn {
		width: 100%;
	}
	.btn a:first-child,
	.btn a:nth-child(2) {
		float: none;
	}
	.btn a:last-child {
		margin-top:0px;
		width:70%;
		max-width:70%;
	}
	.btn a img {
		width: 70%;
	}
	.btn a:last-child img {
		width:100%;
	}
	.copyright {
		width: 50%;
	}
}